PPI::Token::Quote::Literal(3)

NAME
PPI::Token::Quote::Literal - The literal quote-like operator

INHERITANCE
  PPI::Token::Quote::Literal
  isa PPI::Token::Quote
      isa PPI::Token
          isa PPI::Element

DESCRIPTION
A "PPI::Token::Quote::Literal" object represents a single literal quote-like operator, such as "q{foo bar}".

METHODS
There are no methods available for "PPI::Token::Quote::Literal" beyond those provided by the parent PPI::Token::Quote, PPI::Token and PPI::Element classes.

Got any ideas for methods? Submit a report to rt.cpan.org!

SUPPORT
See the support section in the main module.

AUTHOR
Adam Kennedy <adamk@cpan.org>

COPYRIGHT
Copyright 2001 - 2011 Adam Kennedy.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

The full text of the license can be found in the LICENSE file included with this module.